# Uses of Enum
org.jboss.logmanager.handlers.AsyncHandler.OverflowAction

Packages that use AsyncHandler.OverflowAction
Package
Description
org.jboss.logmanager.handlers

## Uses of AsyncHandler.OverflowAction in org.jboss.logmanager.handlers

Methods in org.jboss.logmanager.handlers that return AsyncHandler.OverflowAction
Modifier and Type
Method
Description
`AsyncHandler.OverflowAction`
AsyncHandler.`getOverflowAction()`
Get the overflow action.
`static AsyncHandler.OverflowAction`
AsyncHandler.OverflowAction.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static AsyncHandler.OverflowAction[]`
AsyncHandler.OverflowAction.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.jboss.logmanager.handlers with parameters of type AsyncHandler.OverflowAction
Modifier and Type
Method
Description
`void`
AsyncHandler.`setOverflowAction(AsyncHandler.OverflowAction overflowAction)`
Set the overflow action.